* {
    box-sizing: border-box !important;
}
body {
    padding: 0;
    font: 14px/20px 'Roboto', sans-serif;
    color: #333;
    background: 0 0;
    text-align: center;
}
body,h1,h2,h3,h4 {
    margin: 0;
    font-weight: 400;
}

.form-panel {
    width: 100%;
    height: 184px;
    background: 0 0;
    font-size: 0;
    position: relative;
    margin: auto;
    color: #666;
    box-sizing: border-box;
    text-align: left;
}
.form-ttl {
    display: block;
    font: 700 16px/1 'Roboto', sans-serif;
    color: #66A1D8;
    text-align: center;
    position: relative;
    margin-bottom: 7px;
}
.form-ttl1 {
    display: block;
    font: 400 13px/21px 'Roboto', sans-serif;
    color: #fff;
    text-align: center;
    position: relative;
    margin-bottom: 5px;
}

.form-line {
    width: 100%;
    position: relative;
    text-align: center;
    margin-bottom: 15px;
    font-size: 0;
    box-sizing: border-box;
}

.form-line.last-line {
    width: 100%;
    margin-bottom: 0;
    padding-right: 0;
}

input:focus {
    outline: 0;
}
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
    padding: 0 !important;
    border: none !important;
}
input[type="email"],
input[type="tel"],
input[type="text"],
select,
textarea {
    display: block;
    width: 100%;
    height: 35px;
    margin: auto;
    background: 0 0;
    color: #fff;
    border: none;
    border: 1px solid #245481;
    border-radius: 1px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 15px;
    font: 400 13px/36px 'Roboto', sans-serif;
}

input[type="email"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #fff;
}
input[type="email"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="text"]::-moz-placeholder,
select::-moz-placeholder,
textarea::-moz-placeholder {
    color: #fff;
}
input[type="email"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="text"]:-moz-placeholder,
select:-moz-placeholder,
textarea:-moz-placeholder {
    color: #fff;
}
input[type="email"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
select:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #fff;
}
input[type="email"]:focus::-webkit-input-placeholder,
input[type="tel"]:focus::-webkit-input-placeholder,
input[type="text"]:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
    color: transparent;
}
input[type="email"]:focus::-moz-placeholder,
input[type="tel"]:focus::-moz-placeholder,
input[type="text"]:focus::-moz-placeholder,
select:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
    color: transparent;
}
input[type="email"]:focus:-moz-placeholder,
input[type="tel"]:focus:-moz-placeholder,
input[type="text"]:focus:-moz-placeholder,
select:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
    color: transparent;
}
input[type="email"]:focus:-ms-input-placeholder,
input[type="tel"]:focus:-ms-input-placeholder,
input[type="text"]:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
    color: transparent;
}
input[type="email"]:focus,
input[type="email"]:hover,
input[type="tel"]:focus,
input[type="tel"]:hover,
input[type="text"]:focus,
input[type="text"]:hover,
select:focus,
select:hover,
textarea:focus,
textarea:hover {
    outline: 0;
}
select {
    cursor: pointer;
}
input.error,
select.error {
    border-color: red;
}
label.error {
    display: inline-block;
    color: red;
    position: absolute;
    left: 16px;
    bottom: -13px;
    text-align: left;
    font: 400 9px/14px 'Roboto', sans-serif;
}

button[type="submit"],
input[type="submit"] {
    position: relative;
    width: 100%;
    height: 35px;
    font: 400 15px/35px 'Roboto', sans-serif;
    text-decoration: none;
    text-align: center;
    padding: 0;
    border: none;
    background: linear-gradient(to bottom, #3877b0 0, #25609d 100%);
    border-radius: 3px;
    overflow: hidden;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    letter-spacing: 0.6px;
}

button[type="submit"]:focus,
button[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
    outline: 0;
    background: linear-gradient(to bottom, #25609d 0, #3877b0 100%);
}

.exists-panel,
.thanks-wr {
    width: 100%;
    height: 184px;
    background: 0 0;
    font: 600 14px/22px 'Roboto', sans-serif;
    color: #333;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

table.thanks-tbl {
    table-layout: fixed;
    width: 100%;
}

table.thanks-tbl .top {
    /*padding: 25px 0 0;*/
}

table.thanks-tbl .top h2 {
    color: #fff;
    font: 700 22px/1 'Roboto', sans-serif;
    letter-spacing: .5px;
}

table.thanks-tbl .bottom {
    font: 400 14px/1.3 'Roboto', sans-serif;
    color: #fff;
    padding: 15px 0 0;
}

.exists-panel .exists-tbl {
    width: 100%;
    table-layout: fixed;
}

.exists-panel .top.bottom {
    width: 100%;
    font: 700 22px/1.3 'Roboto', sans-serif;
    color: #fff;
    text-align: center;
}